4.3
CVSSv2

CVE-2009-4562

Published: 04/01/2010 Updated: 19/09/2017
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 435
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

Cross-site scripting (XSS) vulnerability in zp-core/admin.php in Zenphoto 1.2.5 allows remote malicious users to inject arbitrary web script or HTML via the from parameter.

Exploits

<?php #################################################################### # Zen Photo Adminstrator Password Steal/Reset Exploit # #+================================================================+# # Discovered and coded by petros [at] dusecuritycom # #+--------------------------------------------------------------- ...